.header {
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  height: 80px;
}

div.logos {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}

hr.separator {
  height: 30px;
  width: 1px;
  border: none;
  background-color: #333;
}
